<?php

namespace App\Http\Controllers\api;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use PathaoCourier;

class PathaoController extends Controller
{
    public function PathaoCourierTest(){

        $zone = PathaoCourier::GET_ACCESS_TOKEN_EXPIRY_DAYS_LEFT();
        return response()->json([
            'success'=>true,
            'message'=>$zone,
        ]);
    }
}
